$(function() {


//	$("#tree").treeview({
//		collapsed: true,
//		animated: 100,
//		control:"#sidetreecontrol",
//		persist: "cookie",
//		cookieId: "niaoyun",
//		unique: true
//	});



	var tree = $("#tree");

	var li = tree.children("li");

	var defaultIndex = $.cookie("lanyeyun_user_tree");
	li.each(function(i){
		if (defaultIndex==i){
			li.eq(i).children("ul").show();
		}else{
			li.eq(i).children("ul").hide();
		}
	});


	//if (!defaultIndex && defaultIndex!=0){
	//	li.eq(0).children("ul").show();
	//}


	li.children("span").click(function(i){

		var parent = $(this).parent();
		var index = parent.index();

		if(parent.children("ul").is(":hidden")){

			li.children("ul").hide(100);
			parent.children("ul").show(100);

			$.cookie("lanyeyun_user_tree", index, {expires: 7, path: '/'});

		}else{

			li.children("ul").hide(100);
			$.cookie("lanyeyun_user_tree", null, {expires: 7, path: '/'});
		}


	});




});